Subject: Re: linux-next: ttydev tree build failure

From: Alan Cox <[email-masked]>
Date: Tue, 1 Jul 2008 16:36:09 +0100

> One downsides of the way linux-next works is that, because it is
> recreated every day, you cannot really base anything on it that is to be
> merged into it.
> 
> I really need to think about this when I am awake :-(

As its a patch series not  git tree I don't think this is actually the
problem it would be with git.

Producing a 'fits on top of firmware' merge doesn't mean losing anything
as its just another patch set (and at the very least its a reference for
you to do the exact same merge work yourself if you have both). It might
for the moment anchor the tty dev work to follow the firmware work but I
can live with that for now.

Alan